
CoR-Lab Tutorials - Tasks #2454
Sensor fusion tutorial: make a distribution
12/08/2015 11:21 AM - J. Moringen

Status: Resolved Start date: 12/09/2015
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Schulung
Description
Maybe use toolkit distribution as a starting point. Important:
    -  ICL with OpenGL support
    -  RCT (C++)

Subtasks:
Tasks # 2470: Sensor fusion tutorial: Remove rct-tools from distribution Resolved

History
#1 - 12/08/2015 11:24 AM - J. Moringen
- Description updated

#2 - 12/08/2015 12:18 PM - J. Moringen
- Status changed from New to In Progress

#3 - 12/08/2015 01:22 PM - J. Moringen
- % Done changed from 0 to 50

Question: which, if any, ROS components are needed by rct-cpp?

#4 - 12/09/2015 10:40 AM - J. Moringen
- % Done changed from 50 to 80

#5 - 12/10/2015 09:19 AM - J. Moringen
- Status changed from In Progress to Resolved
